[Calendar]
; Screensaver Factory calendar
; http://www.blumentals.net
Name=Colorful

[Font]
Name=Verdana
MonthSize=46
MonthColor=3b3b3b
DaySize=40
DayColor=fe9f00
SundaySize=40
SundayColor=c82f2f
InactiveDateSize=32
InactiveDateColor=d1d1d1
DateSize=32
DateColor=282828
SundayDateSize=32
SundayDateColor=7c0e0e
TodayColor=282828

[Image]
File=face.png
TodayBg=today.png

[Position]
MarginBottom=-105
OriginalWidth=643
OriginalHeight=760